Subject: bug#7469: 24.0.50; report-emacs-bug is broken again (on Windows)

From: "Drew Adams" <[email-masked]>
Date: Tue, 23 Nov 2010 13:04:17 -0800

> The problem seems elusive, it doesn't happen when I Edebug.  If you
> could find out or recall when did it last work for you in Emacs 24,
> that would allow to narrow down the search for the culprit.

It works fine in:

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2010-11-09 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.4) --no-opt --cflags
-Ic:/imagesupport/include'

It does not work in the version I first reported (build of 2010-11-16).